Job groups
Deprecated
Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.
List all job groups
Deprecated
Query Parameters
page?integer
Which page of results to return. Defaults to 1.
Format
int32Range
1 <= valueResponse Body
application/json
application/json
curl -X GET "https://example.com/api/public/v1/job_groups"{ "data": [ { "id": 0, "name": "string", "parent_id": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "metadata": { "pagination": { "page": 0, "pages": 0, "count": 0, "items": 0 } }}